Subject: gethostbyname: returns "not owner"
From: [email-masked] (David Means)

5 Jun 1997 18:25:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b4 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

When I call gethostbyname(), it returns an error.  perror() displays
"not owner".

This only happens when  I'm running under SH.EXE.

Also, when I'm running under SH.EXE, ping (/windows/ping) and ftp
(/windows/ftp) will not work with host names.  If I use IP addresses
however, it will work.  In example, ping will return "Bad IP address"

Thanks for any help you can provide,

David Means
mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".